libzypp 17.36.7

Classes | Namespaces
NamedValue.h File Reference
`#include <stdexcept>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes
class | zypp::NamedValue< Tp, _tWithAlias >
| Simple value<>name mapping supporting aliases. More...
class | zypp::NamedValue< Tp, _tWithAlias >::TInserter

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.